@charset "UTF-8";

/* Tooltips */
#tt {
	position:absolute; 
	display:block; 
	z-index:9999; 
	}
.subsection-product #tt {
	}
#tttop {
	display:block; 
	height:5px; 
	margin-left:5px; 
	overflow:hidden;
	}
#ttcont {
	display:block; 
	padding:6px 8px 6px 12px; 
	margin-left:5px; 
	color:#000;
	cursor:pointer;
	cursor:hand;
	border:1px #999 solid !important;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:0 0 5px #999;
	-webkit-box-shadow:0 0 5px #999;
	box-shadow:0 0 5px #999;
	background:#FFF;
	/*background:#FFF url(/img/vendo/icon-info.png) 12px 7px no-repeat;*/
	text-align:left;
	font-size:12px !important;
	line-height:17px !important;
	}
#page-stats #ttcont,
#page-reports-summary #ttcont {
	background:#FFF url(/img/vendo/icon-cash.png) 11px 6px no-repeat;
	}
	
	
	
#ttbot {
	display:block; 
	height:12px; 
	margin-left:5px; 
	overflow:hidden;
	background:url(/img/vendo/help-pointer-b.png) 25px 0 no-repeat;
	position:relative;
	top:-3px;
	}

.subsection-product #ttcont {
	padding:6px 8px; 
	background:#FFF;
	text-indent:0;
	}	
	
.hotspot {
	cursor:pointer;
	cursor:hand;
	}